## node-pause 0.1.0

=== debian/changelog ===
node-pause (0.1.0-2) unstable; urgency=medium

  * Bumping debhelper-compat (no changes).
  * Adding 'Rules-Requires-Root: no'.

 -- Andrius Merkys <merkys@debian.org>  Mon, 20 Apr 2020 01:47:11 -0400

node-pause (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #956748)

 -- Andrius Merkys <merkys@debian.org>  Wed, 15 Apr 2020 01:38:05 -0400
