=== debian/control ===
Source: node-pause
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 12),
 mocha <!nocheck>,
 node-after <!nocheck>,
 nodejs (>= 6),
 npm <!nocheck>,
 pkg-js-tools (>= 0.8.10),
Standards-Version: 4.5.0
Homepage: https://github.com/stream-utils/pause
Vcs-Git: https://salsa.debian.org/js-team/node-pause.git
Vcs-Browser: https://salsa.debian.org/js-team/node-pause
Rules-Requires-Root: no

Package: node-pause
Architecture: all
Depends:
 nodejs (>= 6),
 ${misc:Depends},
Description: Pause a stream's data events
 Pause the data events on a stream and return a handle to resume or end the
 stream.
