=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-pause-$1.tar.gz/ \
 https://github.com/stream-utils/pause/releases .*/archive/v?([\d\.]+).tar.gz
