## node-pause 0.1.0+~0.1.3

=== debian/changelog ===
node-pause (0.1.0+~0.1.3-1) unstable; urgency=medium

  * Embed typescript and repack

 -- Yadd <yadd@debian.org>  Tue, 28 Nov 2023 14:12:15 +0400

node-pause (0.1.0-5) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed.
  * Remove Andrius from uploaders list, thanks for your work!
    (Closes: #1057027)
  * Drop useless dependency to nodejs
  * Drop useless build-dependency to npm and update test script

 -- Yadd <yadd@debian.org>  Tue, 28 Nov 2023 14:06:19 +0400

node-pause (0.1.0-4) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Fri, 29 Oct 2021 18:12:25 +0200

node-pause (0.1.0-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper from old 12 to 13
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Update standards version to 4.6.0, no changes needed.
  * Add debian/gbp.conf
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools

 -- Yadd <yadd@debian.org>  Mon, 04 Oct 2021 10:32:38 +0200
