=== debian/control ===
Source: node-pause
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-after <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-pause
Vcs-Git: https://salsa.debian.org/js-team/node-pause.git
Homepage: https://github.com/stream-utils/pause
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-pause
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Description: Pause a stream's data events
 Pause the data events on a stream and return a handle to resume or end the
 stream.
