=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-pause-$1/ \
 https://github.com/stream-utils/pause/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-pause,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-pause-$1/" \
 https://registry.npmjs.org/@types/pause https://registry.npmjs.org/@types/pause/-/pause-([\d\.]+)@ARCHIVE_EXT@ group
